Activity log for bug #990315

Date Who What changed Old value New value Message
2012-04-28 06:38:29 Balwinder S Dheeman bug added bug
2012-04-28 06:38:29 Balwinder S Dheeman attachment added lightdm-gtk-greeter.c.patch https://bugs.launchpad.net/bugs/990315/+attachment/3111346/+files/02-lightdm-gtk-greeter.c.patch
2012-05-03 13:54:46 Lauri Tirkkonen marked as duplicate 974610
2012-05-03 17:54:30 Lionel Le Folgoc removed duplicate marker 974610
2012-05-04 11:36:25 Lauri Tirkkonen bug added subscriber Lauri Tirkkonen
2012-05-07 14:08:07 Balwinder S Dheeman description On press the 'Cancel' button it was not returning to users list or user name prompt. A patch include herewith fixes the problem; please review and merge the changes. On pressing the 'Cancel' button it does not return to users list or user name prompt. A patch included herewith fixes the problem; please review and merge the changes as soon as possible.
2012-05-18 15:54:08 Benjamin Long bug added subscriber Benjamin Long
2012-05-21 09:54:50 Lionel Le Folgoc lightdm-gtk-greeter: status New Fix Committed
2012-05-21 10:15:35 Launchpad Janitor branch linked lp:lightdm-gtk-greeter
2012-05-21 18:26:36 Lionel Le Folgoc lightdm-gtk-greeter: status Fix Committed Fix Released
2012-05-26 19:12:26 Duane Farnsworth bug added subscriber Duane Farnsworth
2012-05-27 16:45:43 Duane Farnsworth attachment added lightdm.log https://bugs.launchpad.net/lightdm-gtk-greeter/+bug/990315/+attachment/3165922/+files/lightdm.log
2012-08-23 14:14:12 fernando bug added subscriber fernando
2012-08-25 13:25:55 Björgvin Ragnarsson bug added subscriber Björgvin Ragnarsson